TagLib::Mod Namespace Reference

An implementation of Protracker metadata. More...

## Classes

class | File
| An implementation of TagLib::File with Mod specific methods. More...
class | FileBase
| Base class for module files. More...
class | Properties
| An implementation of audio property reading for Mod. More...
class | Tag
| A module file tag implementation. More...

## Detailed Description

An implementation of Protracker metadata.

This is an implementation of Protracker metadata.